#brands > .container:not(:first-child) {
    border-top: 1px solid var(--trixie-text-dark);
}

#brands .container-m {
    max-width: calc(1200px - var(--spacing-4xl) * 2);
}

#brands .brand-logo {
    width: 120px;
    height: auto;
}

#brands .brand-logo-small {
    width: 90px;
    height: auto;
}

#brands .media-absolute-wrapper {
    position: absolute;
    left: 50%;
    top: 0;
    transform: translateX(-50%);
    width: auto;
    height: 100%;
    min-height: 300px;
    z-index: 1;
}

#brands .media-absolute-wrapper .trixie-shape {
    --shape-offset-y: -0.15;
    --shape-offset-x: -0.25;
}

.brands-long-list .divider-d,
.brands-long-list .divider-m {
    border: none;
    border-top: 1px solid var(--trixie-text-dark);
    margin: 0;
}

.brands-long-list .divider-d {
    grid-column: 1 / -1;
}

.brands-long-list .divider-m {
    grid-column: 1 / -1;
    display: none;
}

@media screen and (min-width: 750px) {
    :root {
        --header-height: 30px;
    }

    #hero .content-col {
        margin-top: calc(var(--spacing-l) * -1);
    }
}

@media screen and (max-width: 749px) {
    :root {
        --header-height: 3rem;
    }

    #hero .trixie-carousel {
        max-width: 100%;
    }

    #stores {
        justify-content: center;
        justify-items: center;
    }

    #stores .f-heading {
        font-size: var(--fs-4xl);
        justify-content: center;
    }

    #stores .media-absolute-wrapper {
        position: relative;
        left: unset;
        top: unset;
        width: 80%;
        height: auto;
        transform: none;
        margin: 0 auto;
    }

    #stores .button-container {
        text-align: center;
    }

    .brands-long-list .divider-d {
        display: none;
    }

    .brands-long-list .divider-m {
        display: block;
    }

    .brands-long-list .btn {
        font-size: var(--fs-xs);
        padding: 0.5em 1em;
        width: 100%;
        text-align: center;
    }
}